package com.xinelu.common.enums;

import lombok.Getter;

/**
 * @Description 护理站人员信息表状态枚举  CHECKED：已审核，NOT_CHECK：未审核
 * @Author ljh
 * @Version 1.0
 */
@Getter
public enum ModifyCheckStatusEnum {

    /**
     * 已审核
     */
    CHECKED("CHECKED"),

    /**
     * 未审核
     */
    NOT_CHECK("NOT_CHECK"),
    ;

    final private String info;

    ModifyCheckStatusEnum(String info) {
        this.info = info;
    }
}